# Version SVN: $Id: group.invite.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Invitation to the group '[group:title]'
text: |
  Hello [recipient:username],

  user '[sender:username]' <[sender:link]> invited you to group '[group:title]' <[group:link]>:

  [message]

  To accept or reject your membership in this group please follow this link <[group:linkConfirm]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
